.view-investor-center a {
    color: #0d76c2;
    font-size: 13px;
}

.view-investor-center p {
    color: #000000;
    font-size: 13px;
}

.view-investor-center .ui-accordion-content p {
    color: #666666;
    font-size: 13px;
}

.relaciones .l-content-bottom .l-region .block .views-row .views-field-title a,
.relaciones #block-views-frontpage-block-1 .views-field-view-node a {
    font-size: 14px;
    color: #0d76c2;
    text-decoration: none;
}

.relaciones .transfer-agent h2 {
    font-weight: lighter;
    color: #2f3d78;
    border-bottom: 1px solid #dddddc;
    padding-bottom: 15px;
    font-size: 24px;
    font-weight: normal;
    margin-top: 30px;
}

.relaciones .transfer-agent .block__content {
    font-size: 14px;
}

#block-views-frontpage-block-1 .views-field-nothing td a{
   font-size: 20px;
}

/*** Cambios en el orden de los bloques **/
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .block__title{
border-radius: 10px 10px 0 0;
margin: 0;
padding: 15px 0;
text-align:center;
color: #FFFFFF;
font-size:18px;
background:#7eb257;
background:-moz-linear-gradient(top, #7eb257 0%, #75a852 37%, #6c9a4d 68%, #67954b 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #7eb257), color-stop(37%,#75a852), color-stop(68%,#6c9a4d), color-stop(100%,#67954b));
background:-webkit-linear-gradient(top,#7eb257 0%,#75a852 37%, #6c9a4d 68%, #67954b 100%);
background:-o-linear-gradient(top, #7eb257 0%, #75a852 37%, #6c9a4d 68%, #67954b 100%);
background:-ms-linear-gradient(top, #7eb257 0%, #75a852 37%, #6c9a4d 68%, #67954b 100%);
background:linear-gradient(to bottom, #7eb257 0%, #75a852 37%, #6c9a4d 68%, #67954b 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7eb257', endColorstr='#67954b',GradientType=0 );
border:none;
}
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node {
   width: 49%; 
   float: left; 
}
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body {
    padding: 25px 13px;
    background: #c8dea9;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0;
    border-radius: 0 0 10px 10px;
}
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table .hide {
    display: none;
}
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table thead tr {
    border-bottom: 2px solid #8ead7f;
}
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table tbody tr {
    background: transparent;
   /*text-align: center;*/
    border-bottom: 1px solid #8ead7f;
}
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table tbody tr td {
    padding: 15px 0;
  /* text-align: center;*/
}
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table tbody tr td:first-child, .relaciones .l-content-bottom .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table tbody tr td:nth-child(5) {
    font-weight: bold;
}
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table thead tr th {
    background: transparent;
    text-align: center;
    padding: 0 0 15px 0;
}
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table {
    font-size: 15px;
    color: #353535;
}
#block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table tbody tr td:nth-child(5) {
    font-weight: bold;
}
/** Oculta la grafica **/
.relaciones .l-main .node--page{
    display: none;
}
.relaciones .l-content #block-views-investor-center-block-1, .relaciones .l-content #block-views-presentaciones-block, .relaciones .l-content #block-views-frontpage-block-1{
	width: 30%;
	float: left;
	margin-right: 3%;
}
.relaciones .l-content .block .block__title {
    font-weight: 400;
    font-size: 24px;
    border-bottom: 1px solid #c3c8d1 !important;
    padding-bottom: 15px;
    color: #353535;
    margin-right: 15px;
}
.relaciones .l-content .block .views-row .views-field-field-publication-date {
    font-size: 12px;
    text-transform: uppercase;
    color: #969697;
}
.relaciones .l-content .block .views-row .views-field-title a, .relaciones #block-views-frontpage-block-1 .views-field-view-node a {
    font-size: 14px;
    color: #0d76c2;
    text-decoration: none;
}
.relaciones .l-content .block .view-footer a {
    font-size: 15px;
    text-decoration: none;
    font-weight: bold;
}
.relaciones .l-content .block .views-row {
    float: left;
    width: 100%;
    margin-bottom: 25px;
    min-height: 80px;
}
.relaciones .l-content .interes .views-row .views-field-field-image-reportpage, .relaciones .l-content .interes .views-row .views-field-field-image-block {
    float: left;
    margin-right: 20px;
}
.relaciones #block-views-frontpage-block-1 .block__title{
    margin-top: 20px;
}
@media screen and (max-width: 700px) {
  .relaciones .l-content-top .l-region #block-bean-calificacin-crediticia-ex-node, .relaciones .l-content #block-views-investor-center-block-1, 
  .relaciones .l-content #block-views-presentaciones-block, .relaciones .l-content #block-views-frontpage-block-1 {
    width: 100%;
  }
  .relaciones .l-region #block-bean-calificacin-crediticia-ex-node {
   width: 100%; 
}
}

  /*  .not-front .views-field-title-field .field-content .titulo h1.titulo-pais {
      line-height: 28px; }*/
      
      
/* modificaciones a inversionista para aumentar el tamaño del cuadro de credit ratings*/

@media (min-width: 60em) {
.relaciones #block-superfish-2, .relaciones #block-superfish-1 {
    width: 48.10169% !important;
   
}

.relaciones #block-superfish-2 .block__content ul#superfish-2 li.sf-depth-2 .financiero, .relaciones #block-superfish-2 .block__content ul#superfish-1 li.sf-depth-2 .financiero, .relaciones #block-superfish-1 .block__content ul#superfish-2 li.sf-depth-2 .financiero, .relaciones #block-superfish-1 .block__content ul#superfish-1 li.sf-depth-2 .financiero {
    background-position: 45px -81px;
    padding: 90px 0 25px 0;
}


.relaciones #block-superfish-2 .block__content ul#superfish-2 li.sf-depth-2 .bonos, .relaciones #block-superfish-2 .block__content ul#superfish-1 li.sf-depth-2 .bonos, .relaciones #block-superfish-1 .block__content ul#superfish-2 li.sf-depth-2 .bonos, .relaciones #block-superfish-1 .block__content ul#superfish-1 li.sf-depth-2 .bonos {
    background-position: 45px -329px;
}

.relaciones #block-superfish-2 .block__content ul#superfish-2 li.sf-depth-2 .precio, .relaciones #block-superfish-2 .block__content ul#superfish-1 li.sf-depth-2 .precio, .relaciones #block-superfish-1 .block__content ul#superfish-2 li.sf-depth-2 .precio, .relaciones #block-superfish-1 .block__content ul#superfish-1 li.sf-depth-2 .precio {
    background-position: 50px -203px;
}

.relaciones #block-superfish-2 .block__content ul#superfish-2 li.sf-depth-2 .noticias, .relaciones #block-superfish-2 .block__content ul#superfish-1 li.sf-depth-2 .noticias, .relaciones #block-superfish-1 .block__content ul#superfish-2 li.sf-depth-2 .noticias, .relaciones #block-superfish-1 .block__content ul#superfish-1 li.sf-depth-2 .noticias {
    background-position: 55px -482px;
}

.relaciones #block-superfish-2 .block__content ul#superfish-2 li.sf-depth-2 .recursos, .relaciones #block-superfish-2 .block__content ul#superfish-1 li.sf-depth-2 .recursos, .relaciones #block-superfish-1 .block__content ul#superfish-2 li.sf-depth-2 .recursos, .relaciones #block-superfish-1 .block__content ul#superfish-1 li.sf-depth-2 .recursos {
    background-position: 50px -617px;
	
}

.relaciones #block-superfish-2 .block__content ul#superfish-2 li.sf-depth-2 .recursos:hover, .relaciones #block-superfish-2 .block__content ul#superfish-1 li.sf-depth-2 .recursos:hover, .relaciones #block-superfish-1 .block__content ul#superfish-2 li.sf-depth-2 .recursos:hover, .relaciones #block-superfish-1 .block__content ul#superfish-1 li.sf-depth-2 .recursos:hover {
    background-position: -248px -617px;
}

.relaciones #block-superfish-2 .block__content ul#superfish-2 li.sf-depth-2 .noticias:hover, .relaciones #block-superfish-2 .block__content ul#superfish-1 li.sf-depth-2 .noticias:hover, .relaciones #block-superfish-1 .block__content ul#superfish-2 li.sf-depth-2 .noticias:hover, .relaciones #block-superfish-1 .block__content ul#superfish-1 li.sf-depth-2 .noticias:hover {
    background-position: -245px -482px;
}

.relaciones #block-superfish-2 .block__content ul#superfish-2 li.sf-depth-2 .bonos:hover, .relaciones #block-superfish-2 .block__content ul#superfish-1 li.sf-depth-2 .bonos:hover, .relaciones #block-superfish-1 .block__content ul#superfish-2 li.sf-depth-2 .bonos:hover, .relaciones #block-superfish-1 .block__content ul#superfish-1 li.sf-depth-2 .bonos:hover {
    background-position: -245px -329px;
}

.relaciones #block-superfish-2 .block__content ul#superfish-2 li.sf-depth-2 .precio:hover, .relaciones #block-superfish-2 .block__content ul#superfish-1 li.sf-depth-2 .precio:hover, .relaciones #block-superfish-1 .block__content ul#superfish-2 li.sf-depth-2 .precio:hover, .relaciones #block-superfish-1 .block__content ul#superfish-1 li.sf-depth-2 .precio:hover {
    background-position: -245px -202px;
}

.relaciones #block-superfish-2 .block__content ul#superfish-2 li.sf-depth-2 .financiero:hover, .relaciones #block-superfish-2 .block__content ul#superfish-1 li.sf-depth-2 .financiero:hover, .relaciones #block-superfish-1 .block__content ul#superfish-2 li.sf-depth-2 .financiero:hover, .relaciones #block-superfish-1 .block__content ul#superfish-1 li.sf-depth-2 .financiero:hover {
    background-position: -248px -81px;
}

}

 